[Hilfe] Bei der 1.8 sieht man die anderen Spieler nicht

Dieses Thema im Forum "Technischer Support" wurde erstellt von LoganBwDE, 7. April 2015.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Hallöchen,

    der LoganBwDE hat natürlich wieder ein Problem, und fragt nun ob die Comm ihm helfen könnte ;)
    Dieses Mal ist das Problem, dass man auf unserem Spigot 1649 Server die anderen Spieler mit der 1.8 nicht sieht, doch mit der 1.7 funktioniert alles blendend. Auf einem reinen 1.8 Server funktioniert alles blendend.
    Fehler gibt es keine.
    Plugins sind AdminHelper, BanManager, Chairs, citizens 2, Disco, Essentials, FrameProtect, geSuitPortals, geSuitTeleports, HolographicDisplays mit Patch, iChatPlayerList, LibsDisguises, Multiverse, PermissionsEx, ProtocolLib, Serversigns, ServerSpawn, SignColors, SpawnTP, SupaChat, TagAPI, TeleportSigns, vanish, worldedit, Worldguard

    So, hoffe jemand kann mir weiterhelfen.
    Gruß
    LoganBwDE
     
    #1
  2. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Hat denn niemand das gleiche Problem oder kann es an einem Plugin liegen?
     
    #2
  3. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Hallo, kann mir wirklich niemand weiterhelfen?
     
    #3
  4. JTK222
    Offline

    JTK222

    Registriert seit:
    5. September 2013
    Beiträge:
    663
    Ort:
    Planet Erde
    Minecraft:
    JTK222
    Das was allen hilft:
    Nimm die plugins einzeln rauß zum testen.
    Es könnte am Vanish plugin liegen, bin mir aber keines falls sicher
     
    #4
  5. TarElendil
    Offline

    TarElendil

    Registriert seit:
    21. Januar 2014
    Beiträge:
    66
    Ort:
    Bayern
    Minecraft:
    TarElendil
    Hi,
    Das Problem hatten wir auch, das liegt an der Serverversion. Versuch einfach mal eine andere.
    Haben jetzt vom protocol hack auf die 1.8 gewechselt und das Problem ist weg.
    LG
     
    #5
  6. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Ja aber wir möchten halt auch 1.7 Versionen unterstützen und so halt dann auch 1.8 Blöcke etc. blockieren....
     
    #6
  7. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Man kann nicht alles im Leben haben!
     
    #7
  8. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Also ich kenne einen Server, der läuft auf der Version 1.7.8 und unterstütz auch alle 1.7 und 1.8 Versionen und bei dem funktioniert alles blendend....Haben die dann an der Version rumgeschraubt oder?
     
    #8
  9. TarElendil
    Offline

    TarElendil

    Registriert seit:
    21. Januar 2014
    Beiträge:
    66
    Ort:
    Bayern
    Minecraft:
    TarElendil
    Das glaube ich nicht, frag sie doch einfach welche Serverversion sie genau nutzen
     
    #9
  10. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Also hab mal /version benutzt da kommt dann halt implementing .... (1.7.8)
    ....
    Ist en recht großer Server, der macht sowas nicht ;)
     
    #10
  11. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Also hab den Fehler gefunden nachdem ich eine Weile gegoogelt habe: Und zwar darf man aufgrund des UUID Updates bei der 1.8 die Tabfarbe nicht ändern bzw den Namen sozusagen verändern und deswegen kommt dieser Fehler.
    Kann geschlossen werden :D
     
    #11
Status des Themas:
Es sind keine weiteren Antworten möglich.